[FONT]
STANDARD=細明體,11,ANSI
INFORMATION=細明體,11,ANSI,BOLD
TITLE=細明體,16,ANSI,BOLD

[INFO]
CLASSNAME=RISO PS7R ADVANCED SETUP UNINSTALLER

[MESSAGE]
TITLE=RISO IP設定工具卸載
STR00=開始卸載RISO IP設定工具。\n可否？

[ERROR]
TITLE=RISO IP設定工具卸載
MESSAGE_00=沒有發現卸載訊息。中止卸載。
MESSAGE_01=非進行過安裝的用戶。中止卸載。
MESSAGE_02=系統發生錯誤。中止卸載。
MESSAGE_03=取消登錄失敗。中止卸載。
MESSAGE_04=卸載時請關閉所有程式。\n中止卸載。
MESSAGE_05=沒有發現_SETUP.DLL。中止卸載。
MESSAGE_06=進行應用程式的卸載時，必須作為Administrators工作組的成員登錄。
MESSAGE_12=其他用戶已經使用RISO IP設定工具卸載。\nRISO IP設定工具卸載結束。

[TITLE]
UNINSTALL=RISO IP設定工具卸載

[BUTTON]
CANCEL=取消
BTN_BACK=< 返回(&B)
BTN_NEXT=下一頁(&N) >
BTN_FINISH=結束(&F)

[LABEL]
UNINST_TITLE=正在卸載RISO IP設定工具。
UNINST_MESSAGE=正在卸載已經選擇的程式的功能。
UNINST_SENTENCE1=該Wizard正在卸載RISO IP設定工具。請稍等。
UNINST_SENTENCE2=狀態:
FINISH_SENTENCE1=RISO IP設定工具卸載結束
FINISH_SENTENCE2=從您所使用的電腦中刪除RISO IP設定工具。
STATE_STEP1=系統設定正在更新...
STATE_STEP2=正在刪除%s
